Util-VServer SUEXEC Privilege Escalation Weakness

Bugtraq ID: 17361
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 03 2006 12:00AM
Updated: Apr 04 2006 06:23PM
Credit: Daniel Hokka Zakrisson reported this issue to the vendor.
Vulnerable: VServer util-vserver 0.30.210
VServer util-vserver 0.30.204
VServer util-vserver 0
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus